
/*
 .container {
                overflow: hidden;
                width: 760px;
                margin: 0 auto;
}
#banner_slide_show {
                padding: 0;
                background: #000;
                border: 1px solid #ccc;
                position:relative;
                z-index:2;
}
 

.banner_slide_show_image {
                width: 760px; height: 350px;
                float: left;
                background: #fff;
                position: relative;
                overflow: hidden;
                color: #fff;
}
.banner_slide_show_image h2 {
                font-size: 20px;
                font-weight: normal;
                margin: 0 0 5px;
				padding: 10px;
				color:white;
}
.banner_slide_show_image p {
                font-size: 13px;
                padding-left: 10px;         
                padding-right: 10px;
                padding-bottom: 10px;                
                margin: 0;
                line-height: 1.5em;
}
.banner_slide_show_image .desc{
                position: absolute;
                bottom: 0;           
				left: 0;
                width: 100%;
                display: none;
}

.banner_slide_show_image a.collapse {
                background: url(btn_collapse.gif) no-repeat left top;
                height: 27px; width: 93px;
                text-indent: -99999px;
                position: absolute;
                top: -27px; right: 20px;
                display: none;
}
.banner_slide_show_image a.show {background-position: left bottom;display: none;}
 
.image_thumb {
                padding:2px;
                z-index:3;
                top:0px;
				background:#333333;
				width:760px;
				overflow:auto;
                left:0px;
                position:absolute;


}


.image_thumb:hover  {
                padding:2px;
                z-index:2;
                top:0px;
				background:#333333;
				width:760px;
				overflow:auto;
                left:0px;
                position:absolute;
				

}
.image_thumb img {
                border: 1px solid #fff;
                padding: 2px;
                display: block;
    			margin: 4px;
                float: left;
}
.image_thumb ul {
                margin: 0; padding: 0;
                list-style: none;
                overflow: hidden;
				}
.image_thumb ul li{
                margin: 0;
				
                background: url(nav_a.gif) repeat-x;
                float:left;

}
.image_thumb ul li.hover {
                background: #666;
                cursor: pointer;
}
.image_thumb ul li.active {
                cursor: default;
				background: #999;
}
html .image_thumb ul li h2 {
                font-size: 10px;
                margin: 5px 0; padding: 0;
				display:none;
}
.image_thumb ul li .block {
                margin-left: 2px;
                padding: 0;
                float: left;
                overflow: hidden;
				display:none;
}             
.image_thumb ul li p{display: none;} 
*/

 .container {
                overflow: hidden;
                width: 756px;
				margin: 0;
				margin-bottom:-10px;
}


#banner h3{
                display:none;
}

#banner_slide_show {
                padding: 0;
                background: #fff;
                border: 1px solid #ccc;
                position:relative;
                z-index:2;
				height:320px;
}
 

.banner_slide_show_image {
                width: 760px; height: 320px;
                float: left;
                background: #fff;
                position: relative;
                overflow: hidden;
                color: #fff;
}
.banner_slide_show_image h2 {
                font-size: 20px;
                font-weight: normal;
                margin: 0 0 5px;
				padding: 10px;
				color:white;
}
.banner_slide_show_image p {
                font-size: 13px;
                padding-left: 10px;         
                padding-right: 10px;
                padding-bottom: 10px;                
                margin: 0;
                line-height: 1.5em;
}
.banner_slide_show_image .desc{
                position: absolute;
                bottom: 0;           
				left: 0;
                width: 100%;
                display: none;
}
.banner_slide_show_image .block{
                width: 100%;
                background:#003698;

}
.banner_slide_show_image a.collapse {
                background: url(btn_collapse.gif) no-repeat left top;
                height: 27px; width: 93px;
                text-indent: -99999px;
                position: absolute;
                top: -27px; right: 20px;
                display: none;
}
.banner_slide_show_image a.show {background-position: left bottom;display: none;}
 
.image_thumb {
                padding:2px;
                z-index:3;
				overflow:hidden;
				top:6px;
				right:6px;
                position:absolute;
}


.image_thumb img {
                border: 1px solid #fff;
                padding: 0px;
                display: block;
    			margin: 2px;
                float: left;
}

.image_top {
                background:url(boxt.png) no-repeat;
				height:19px;
				width:180px;
}

.image_bottom {
                background:url(boxb.png) no-repeat;
				height:21px;
				width:180px;
              
}

.image_thumb ul {
				background:url(boxcenter.png) no-repeat;
				width:180px;
                list-style: none;
                overflow: hidden;
				}
				
.image_thumb ul li{
                float:left;
				width:156px;
				padding:2px;
				margin-left:5px;
				color: #333;

}

.image_thumb ul li a{
                float:left;
				color: #333;

}
.image_thumb ul li.hover {
                background: #d2772d;
                cursor: pointer;
				color: #fff;
}
.image_thumb ul li.active {
                cursor: default;
				background: #d2772d;
				color: #fff;
}

html .image_thumb ul li h2 {
                font-size: 10px;
                margin: 5px 0; padding: 0;
				color: #fff;
}

            
.image_thumb ul li p{display: none;} 